<?php

return [
    'callback_form_success_title'     => 'Ваша заявка отправлена',
    'callback_form_success'           => 'Отправив заявку, Вы принимаете политику конфиденциальности. Компания A-Level не будет передавать Ваши контактные данные сторонним лицам. Спасибо что оставили заявку, наш администратор свяжется с Вами в ближайшее время!',
    'review_form_success_title'       => 'Ваш отзыв добавлен',
    'review_form_success'             => 'Отзыв будет опубликован после проверки модератором',
    'subscribe_form_success'          => 'Вы успешно подписались на рассылку',
    'subscribe_offer_article_success' => 'Ваша заявка принята',
    'subscribe_offer_article_message' => 'Статья будет опубликова после проверки модератором',
];
